Latest download [kdl 078] fails from repos.

While attempting to aquire KDL from Sunab, I run into this:

[PJCI] pauljc: sudo apt-get install kdenlive
Reading package lists... Done
Building dependency tree
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
kdenlive: Depends: dvgrab but it is not installable
Depends: frei0r-plugins but it is not installable
Depends: dvdauthor but it is not installable
E: Broken packages

Any ideas what is causing this, and why the depends cannot be installed?

post your /etc/apt/sources.list file contents. most likely you have a repo conflict.